body .aduit-bann {
	padding: 100px 24px !important;
	background: var(--Ghost-White-100, #FAFBFF);
}
.aduit-bann .head {
	max-width: 900px;
	margin-bottom: 16px;
}
.aduit-bann .subhead {
	color: var(--Charcoal-Gray-100, #1F2937);
	font-size: 20px;
	font-weight: 400;
	line-height: 30px;
	max-width: 1020px;
	margin-top: 0;
	margin-bottom: 64px;
}
.aduit-bann p:last-child {
	max-width: 942px;
	margin-top: 0;
}
body .foundation-for-mob {
	padding: 100px 24px !important;
}
body.page-id-44 .aduit-bann p:last-of-type {
	display: none;
}
body .foundation-for-mob .head {
	text-transform: capitalize;
	max-width: 1240px;
	margin-bottom: 0;
}
body .foundation-for-mob  .mainCol {
	margin-top: 80px;
	gap: 25px;
}
body .foundation-for-mob .mainCol .wp-block-column {
	border-radius: 16px;
	background: var(--Ghost-White-100, #FAFBFF);
	box-shadow: 0 4px 24px 0 rgba(5, 14, 59, 0.05);
	padding: 24px 24px 24px 64px;
	position: relative;
	border: 1px solid transparent;
	cursor:pointer;
}
body .foundation-for-mob .mainCol .innerhead {
	color: var(--Midnight-Navy-100, #050E3B);
	font-size: 18px;
	font-weight: 700;
	line-height: 150%; 
}
body .foundation-for-mob .mainCol .innersub {
	color: rgba(30, 30, 30, 0.60);
	font-size: 14px;
	font-weight: 400;
	line-height: 20px; /* 142.857% */
	margin-top: 4px;
}
body .foundation-for-mob .mainCol .wp-block-column:before {
	content: url(/wp-content/uploads/2026/04/circle-tick.svg);
	position: absolute;
	left: 24px;
	top: 27px;
}
body .foundation-for-mob .mainCol .wp-block-column:hover {
	border-radius: 16px;
	border: 1px solid var(--Emerald-Green-100, #1EB977);
	background: var(--Emerald-Green-200, rgba(187, 255, 226, 0.18));
	box-shadow: 0 4px 24px 0 rgba(5, 14, 59, 0.05);
}
body .foundation-for-mob .mainCol .wp-block-column:hover .innerhead {
	color: var(--Emerald-Green-100, #1EB977);
}
body.page-id-28779 .testiMian-sec, 
body.page-id-28779 .log-work {
	background: var(--Ghost-White-100, #FAFBFF);
}
.wp3-section-mant .growth-plan.on-hover .wp-block-column:hover {
	background: var(--Emerald-Green-100, #1EB977);
}
.wp3-section-mant .growth-plan.on-hover .wp-block-column:hover h3 {
	color: var(--White-100, #FFF);
}
.wp3-section-mant .growth-plan.on-hover .wp-block-column:hover p {
	color: #fff;
}
.wp3-section-mant .growth-plan.on-hover .wp-block-column:hover li {
	color: var(--White-100, #FFF);
}
.wp3-section-mant .growth-plan.on-hover .wp-block-column:hover li::before {
	content: url(/wp-content/uploads/2026/03/hover-change-icon.svg);
}
.wp3-section-mant .growth-plan.on-hover .wp-block-column a.wp-block-button__link.wp-element-button {
	background: var(--Midnight-Navy-100, #050E3B);
	color: var(--White-100, #FFF);
}
.wp3-section-mant .growth-plan.on-hover .wp-block-column a.wp-block-button__link.wp-element-button::after {
	filter: none;
}
.wp3-section-mant .growth-plan.on-hover .wp-block-column  .wp-block-buttons {
	margin-bottom: 0;
	padding-bottom: 0;
	border: none;
}
.wp3-section-mant .growth-plan.on-hover .wp-block-column p.include {
	border-top: 0.3px solid #1F2937;
	padding-top: 24px;
}
.wp3-section-mant .growth-plan.on-hover .wp-block-column:hover p.include {
	border-color: #fff;
}
.wp3-section-mant .growth-plan.marginT-25 {
	margin-top: 25px;
}
.wp3-section-mant .growth-plan.on-hover .wp-block-column {
	background: var(--White-100, #FFF);
}

/* Custom_Form */

.wp-block-columns.CustomFormCol {
	border-radius: 16px;
	background: #fff;
	padding: 36px 40px;
	max-width: 780px;
	width: 100%;
	border: 1px solid #E2E2E2;
}
.gform_wrapper.gravity-theme .gf_progressbar_title {
	color: #050E3B;
	text-align: right;
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
}
.gform_legacy_markup_wrapper .gform_page_footer {
	border-top: 1px solid #1F2937;
	margin: 25px 0;
}
.gform_legacy_markup_wrapper .gf_progressbar_wrapper .gf_progressbar_title {
	color: #1F2937 !important;
	opacity: unset;
}
.gform_wrapper.gravity-theme .gf_progressbar_percentage.percentbar_0 span {
	color: #1EB977;
	font-size: 40px;
	font-weight: 700;
	line-height: normal;
	text-transform: capitalize;
	position: relative;
	bottom: 52px;
	left: -24px;
}
.gform_wrapper.gravity-theme .gf_progressbar {
	border-radius: 100px;
	border: 1px solid #1EB977;
	background: rgba(187, 255, 226, 0.18);
}
.wp-block-columns.CustomFormCol h2 {
	font-size: 28px !important;
	font-style: normal;
	font-weight: 700;
	line-height: 36px;
	text-transform: capitalize;
	padding-top: 40px;
	color: #050E3B;
}
.wp-block-columns.CustomFormCol label {
	color: #050E3B;
	font-size: 14px;
	line-height: 20px !important;
}

input[type=checkbox], input[type=radio] {
	position: relative;
}

.wp-block-columns.CustomFormCol .ginput_container.ginput_container_consent {
	display: flex;
	gap: 8px;
}
.wp-block-columns.CustomFormCol .gform-page-footer.gform_page_footer.top_label input {
	padding: 16px;
	width: 100% ;
	font-size: 18px;
	font-weight: 700;
	line-height: 120%;
	letter-spacing: 0.09px;
	text-transform: capitalize;
	margin-left: 0px;
	margin-top: 20px;
}
.wp-block-columns.CustomFormCol .gform_legacy_markup_wrapper .gform_footer input.button, .gform_legacy_markup_wrapper .gform_footer input[type=submit] {
	padding: 16px;
	width: 100%;
	font-size: 18px;
	font-weight: 700;
	line-height: 120%;
	letter-spacing: 0.09px;
	text-transform: capitalize;
	margin-left: 0px;
	margin-top: 20px;
}
.gform_wrapper.gravity-theme .gf_progressbar_percentage.percentbar_blue {
	background-color: #1EB977;
	color: #fff;
}
.wp-block-columns.CustomFormCol em {
	color: rgba(5, 14, 59, 0.56);
	text-align: center;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px;
	position: relative;
	bottom: 4px;
	text-align: center;
	justify-content: center;
	display: flex;
}
.wp-block-group.alignfull.custom-list.bg-custom .custom-listInner p.para-head {
	color: #fff;
}
.wp-block-group.alignfull.custom-list.bg-custom h2 {
	color: #fff;
}
.wp-block-group.alignfull.custom-list.bg-custom p {
	color: rgba(255, 255, 255, 0.72);
}
.wp-block-group.alignfull.custom-list.bg-custom .custom-listInner p.para-inner.custom {
	color: rgba(255, 255, 255, 0.72);
}
.wp-block-columns.CustomFormCol p {
	text-align: left;
}
.page-id-13828 .gform_wrapper.gravity-theme .gform_footer input {
	width: 100%;
}
body .websiteCoach-para {
	margin: 0px auto 32px !important;
}
body .websiteCoach-head {
	margin: 0px auto 12px;
}
.gform_wrapper.gravity-theme .gform_validation_errors>h2 {
	font-size: 13.2px !important;
}
.page-id-31722 .gform_wrapper.gravity-theme .gfield select.large, 
.page-id-20712 .gform_wrapper.gravity-theme .gfield select.large,
.page-id-32422 .gform_wrapper.gravity-theme .gfield select.large {
	padding: 10px 24px;
}
.ginput_container.ginput_container_consent label.gform-field-label {
	margin-top: 20px;
	font-weight: 500;
}
.wp-block-columns.CustomFormCol h3 {
	color: #050E3B;
	font-size: 28px;
	font-weight: 700;
	line-height: 36px;
	text-transform: capitalize;
	letter-spacing: 0;
	margin-bottom: 8px;
}
.gform_wrapper.gravity-theme .gfield textarea.small {
	height: 160px;
}
.wp-block-columns.CustomFormCol.form-style.wp-block-columns.CustomFormCol .ginput_container.ginput_container_consent {
	display: block;
}
.wp-block-column.is-vertically-aligned-top.resources-list p a {
	color: #1F2937;
	font-size: 24px;
	font-weight: 400;
	line-height: 32px; 
	position: relative;
}

.wp-block-column.is-vertically-aligned-top.resources-list p a::before {
	content: " ";
	position: absolute;
	background-image: url(https://wpminds.com/wp-content/uploads/2026/03/Arrow-4-1.svg);
	width: 18px;
	height: 18px;
	background-repeat: no-repeat;
	left: -31px;
	top: 9px;
}
p.resources-viewList strong a {
	color: #1EB977 !important;
	font-size: 18px !important;
	font-weight: 700 !important;
	line-height: 120% !important; /* 21.6px */
	letter-spacing: 0.09px;
	text-transform: capitalize;
}
p.resources-viewList strong a::before {
	display: none;
}
p.resources-viewList strong a::after{
	content: " ";
	position: absolute;
	background-image: url(https://wpminds.com/wp-content/uploads/2026/04/green-down-arrow.svg);
	width: 100px;
	height: 100px;
	background-repeat: no-repeat;
	top: 4px;
	margin-left: 11px;
}
.wp-block-group.tySec3 {
	padding: 54px 0px !important;
}
.wp-block-column.is-vertically-aligned-top.resources-list p a:hover {
	text-decoration: none !important;
	font-weight: 700;
	color: #1EB977;
}
p.resources-viewList strong a:hover {
	text-decoration: underline !important;

}
p.agree-to-terms {
	color: rgba(5, 14, 59, 0.56);
	text-align: center;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px;
	position: relative;
	bottom: 4px;
	text-align: center;
	justify-content: center;
	display: flex;
}
.wp-block-columns.text-headCol-service.wd-sec {
	max-width: 1261px;
	width: 100%;
	padding: 0px 20px;
	gap: 11%;
}
.page-id-20712 .ginput_container.ginput_container_consent label.gform-field-label {
    margin-top: 0;
}



@media (max-width: 1320px) {
	body.page-id-40436 .wp3-section-mant .growth-plan .wp-block-column {
		flex-basis: 100%;
		max-width: 431px;
	}
	body.page-id-40436 .wp3-section-mant .growth-plan {
		flex-wrap: wrap !important;
		justify-content: center;
	}
}
@media (max-width: 1024px) {
	body .aduit-bann {
		padding: 60px 24px !important;
	}
	.aduit-bann .subhead {
		margin-bottom: 40px;
	}
	body .foundation-for-mob {
		padding: 60px 24px !important;
	}
	body .foundation-for-mob .mainCol {
		flex-direction: column;
		max-width: 600px;
		margin-top: 40px;
	}
}
@media (max-width: 782px) {
	.wp-block-columns.CustomFormCol {
		padding: 40px 18px;
	}
	.wp-block-group.p-80.form-container {
		padding: 49px 30px;
	}
}
@media (max-width: 448px) {
	.wp-block-columns.CustomFormCol {
		padding: 40px 18px;
	}
	.wp-block-group.p-80.form-container {
		padding: 49px 0px;
	}
	input[type=checkbox], input[type=radio] {
		top: 0;
	}
	.ginput_container.ginput_container_consent {
		align-items: baseline;
	}
	.gform_legacy_markup_wrapper li.hidden_label input {
		margin-top: 0;
	}
}
